<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="77284" dateMiseAJour="2024-12-11" id="vif_tj-77284-01" idPresta="65fbec0e187962d24de252f8" pivotLocal="vif_tj">
    <Nom>Pôle spécialisé en matière de violence intrafamiliales du Tribunal judiciaire de Meaux</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="postale">
        <Ligne>44 AVENUE SALVADOR ALLENDE</Ligne>
        <Ligne>BP 230</Ligne>
        <CodePostal>77109</CodePostal>
        <NomCommune>MEAUX CEDEX</NomCommune>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>77002</commune>
        <commune>77005</commune>
        <commune>77008</commune>
        <commune>77013</commune>
        <commune>77018</commune>
        <commune>77023</commune>
        <commune>77024</commune>
        <commune>77030</commune>
        <commune>77031</commune>
        <commune>77042</commune>
        <commune>77043</commune>
        <commune>77047</commune>
        <commune>77049</commune>
        <commune>77055</commune>
        <commune>77057</commune>
        <commune>77058</commune>
        <commune>77059</commune>
        <commune>77062</commune>
        <commune>77063</commune>
        <commune>77070</commune>
        <commune>77075</commune>
        <commune>77077</commune>
        <commune>77078</commune>
        <commune>77083</commune>
        <commune>77084</commune>
        <commune>77085</commune>
        <commune>77087</commune>
        <commune>77091</commune>
        <commune>77093</commune>
        <commune>77094</commune>
        <commune>77095</commune>
        <commune>77097</commune>
        <commune>77106</commune>
        <commune>77108</commune>
        <commune>77111</commune>
        <commune>77113</commune>
        <commune>77116</commune>
        <commune>77117</commune>
        <commune>77118</commune>
        <commune>77120</commune>
        <commune>77121</commune>
        <commune>77123</commune>
        <commune>77124</commune>
        <commune>77125</commune>
        <commune>77126</commune>
        <commune>77128</commune>
        <commune>77129</commune>
        <commune>77130</commune>
        <commune>77131</commune>
        <commune>77132</commune>
        <commune>77135</commune>
        <commune>77139</commune>
        <commune>77141</commune>
        <commune>77142</commune>
        <commune>77143</commune>
        <commune>77144</commune>
        <commune>77146</commune>
        <commune>77148</commune>
        <commune>77150</commune>
        <commune>77151</commune>
        <commune>77153</commune>
        <commune>77154</commune>
        <commune>77155</commune>
        <commune>77157</commune>
        <commune>77162</commune>
        <commune>77163</commune>
        <commune>77169</commune>
        <commune>77171</commune>
        <commune>77173</commune>
        <commune>77176</commune>
        <commune>77181</commune>
        <commune>77182</commune>
        <commune>77183</commune>
        <commune>77192</commune>
        <commune>77193</commune>
        <commune>77196</commune>
        <commune>77199</commune>
        <commune>77203</commune>
        <commune>77204</commune>
        <commune>77205</commune>
        <commune>77206</commune>
        <commune>77209</commune>
        <commune>77214</commune>
        <commune>77219</commune>
        <commune>77221</commune>
        <commune>77224</commune>
        <commune>77225</commune>
        <commune>77228</commune>
        <commune>77229</commune>
        <commune>77231</commune>
        <commune>77232</commune>
        <commune>77233</commune>
        <commune>77234</commune>
        <commune>77235</commune>
        <commune>77237</commune>
        <commune>77238</commune>
        <commune>77240</commune>
        <commune>77241</commune>
        <commune>77243</commune>
        <commune>77247</commune>
        <commune>77248</commune>
        <commune>77250</commune>
        <commune>77257</commune>
        <commune>77258</commune>
        <commune>77259</commune>
        <commune>77264</commune>
        <commune>77265</commune>
        <commune>77268</commune>
        <commune>77270</commune>
        <commune>77273</commune>
        <commune>77274</commune>
        <commune>77276</commune>
        <commune>77277</commune>
        <commune>77278</commune>
        <commune>77280</commune>
        <commune>77281</commune>
        <commune>77282</commune>
        <commune>77283</commune>
        <commune>77284</commune>
        <commune>77287</commune>
        <commune>77290</commune>
        <commune>77291</commune>
        <commune>77292</commune>
        <commune>77294</commune>
        <commune>77300</commune>
        <commune>77303</commune>
        <commune>77304</commune>
        <commune>77307</commune>
        <commune>77308</commune>
        <commune>77309</commune>
        <commune>77314</commune>
        <commune>77315</commune>
        <commune>77318</commune>
        <commune>77320</commune>
        <commune>77322</commune>
        <commune>77323</commune>
        <commune>77330</commune>
        <commune>77331</commune>
        <commune>77332</commune>
        <commune>77335</commune>
        <commune>77336</commune>
        <commune>77337</commune>
        <commune>77343</commune>
        <commune>77344</commune>
        <commune>77345</commune>
        <commune>77349</commune>
        <commune>77358</commune>
        <commune>77360</commune>
        <commune>77361</commune>
        <commune>77363</commune>
        <commune>77364</commune>
        <commune>77365</commune>
        <commune>77366</commune>
        <commune>77367</commune>
        <commune>77369</commune>
        <commune>77371</commune>
        <commune>77372</commune>
        <commune>77376</commune>
        <commune>77380</commune>
        <commune>77382</commune>
        <commune>77385</commune>
        <commune>77388</commune>
        <commune>77392</commune>
        <commune>77393</commune>
        <commune>77397</commune>
        <commune>77398</commune>
        <commune>77400</commune>
        <commune>77401</commune>
        <commune>77402</commune>
        <commune>77405</commune>
        <commune>77406</commune>
        <commune>77408</commune>
        <commune>77411</commune>
        <commune>77413</commune>
        <commune>77415</commune>
        <commune>77417</commune>
        <commune>77420</commune>
        <commune>77421</commune>
        <commune>77423</commune>
        <commune>77427</commune>
        <commune>77429</commune>
        <commune>77430</commune>
        <commune>77432</commune>
        <commune>77433</commune>
        <commune>77436</commune>
        <commune>77437</commune>
        <commune>77438</commune>
        <commune>77440</commune>
        <commune>77443</commune>
        <commune>77448</commune>
        <commune>77449</commune>
        <commune>77451</commune>
        <commune>77460</commune>
        <commune>77462</commune>
        <commune>77464</commune>
        <commune>77466</commune>
        <commune>77468</commune>
        <commune>77469</commune>
        <commune>77472</commune>
        <commune>77474</commune>
        <commune>77475</commune>
        <commune>77476</commune>
        <commune>77478</commune>
        <commune>77479</commune>
        <commune>77483</commune>
        <commune>77484</commune>
        <commune>77486</commune>
        <commune>77490</commune>
        <commune>77492</commune>
        <commune>77498</commune>
        <commune>77505</commune>
        <commune>77508</commune>
        <commune>77510</commune>
        <commune>77511</commune>
        <commune>77512</commune>
        <commune>77513</commune>
        <commune>77514</commune>
        <commune>77515</commune>
        <commune>77517</commune>
        <commune>77521</commune>
        <commune>77525</commune>
        <commune>77526</commune>
        <commune>77527</commune>
        <commune>77529</commune>
    </CompetenceCommunale>
</Organisme>